
/* HOME - Global styles only */



/*-------------------------------------------------------------
 ELEMENT SWITCHING BY SIZE
 
   .omega-[size]-up : style applies to [size] and larger formats
   .omega-[size]-only : style applies only the [size] format
 
   NOTE: there is no .omega-mobile+ because all styles here apply
   to mobile and larger formats..unless overridden in a higher-format
   stylesheet
-------------------------------------------------------------*/
.omega-narrow-up, .omega-narrow-only, .omega-normal-up, .omega-normal-only, .omega-wide-only {
	display:none !important;
}
.omega-mobile-only {
	display:block !important;
}	


/*-------------------------------------------------------------------
 
 Every selector in this sheet should begin with .front class
 
--------------------------------------------------------------------*/



/*--------------------------------------------------------
----------------------------------------------------------

 LAYOUT - home page only 
 
----------------------------------------------------------
---------------------------------------------------------*/


/*------------------ Shared styles ----------------*/

.front.responsive-layout-mobile .zone-custom-wrapper {
	padding: 50px 0 50px;
}
.front .zone-custom-wrapper h2.block-title {
	font-size: 25px;
	font-weight: 400;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 20px;
	border: 1px solid #333;
	color: #333;
	text-align: center;
}

/* more link */
.front .more-link {
	overflow: hidden; /* clear float */
}
.front .more-link a {
	color: #fff;
	padding: 10px;
	display: block;
	text-align: center;
	background-color: #ee4949;
	border-radius: 5px;
}

/* hide large aloe cutout in mobile */
.front .aloe-cutout-img {
	display: none;
}

/* hide slide links */
.responsive-layout-mobile.front .slide-next {
	display: none;
}


/* bg color for all other home blocks in mobile */
.front.responsive-layout-mobile .zone-custom-wrapper {
	background: #fff;
}

/* bg color mobile for top image */
.front.responsive-layout-mobile {
	background-color: #939391;
}
.front.responsive-layout-mobile .zone-custom1-wrapper {
	padding: 0;
	background-color: #939391;
}

/* main nav - home - mobile only */
.responsive-layout-mobile.front #block-superfish-1 ul li a {
	background-color: rgba(255,255,255,0.7);
}
.responsive-layout-mobile.front #block-superfish-1 ul li a:hover {
	background-color: #ee4949;
	color: #fff;
}



/*--------------------------------------------------------
----------------------------------------------------------

 PROMOTIONS BLOCK (TOP) - CUSTOM ZONE 1
 
----------------------------------------------------------
---------------------------------------------------------*/

/*--------------------------
 hero image - mobile only 
--------------------------*/
.mobile-hero-image {
	background: #939391 url(../../images/aloe-blacc-cutout-optimized.png) no-repeat scroll center center;
	background-image: url(../../images/aloe-blacc-cutout-optimized.png), url(../../images/aloe-blacc-name-repeat.png);
	background-color: #939391;
	background-position: center 30px, center top;
	background-size: 90% auto, 100% auto;
	background-repeat: no-repeat, no-repeat;
	min-height: 480px;
	position: relative;
}
.mobile-hero-image h2 {
	display: none;
}
.mobile-hero-image p {
	font-family: Aleo, Georgia, serif;
	font-size: 40px;
	font-weight: 700;
	color: #222;
	position: absolute;
	top: 20px;
	left: 0px;
	margin: 0;
	text-transform: uppercase;
	display: none;
	
}

/*----------------------------------------------------------
------------------------------------------------------------

  FEATURE BANNER SLIDESHOW - HOME PAGE ONLY 
 
------------------------------------------------------------
-----------------------------------------------------------*/

/*-----------------------------------------

 show/hide mobile or desktop slideshow 
 
-----------------------------------------*/

.front #block-views-banner-feature {
	display: none;
}
.front #block-views-banner-mobile-featured {
	display: block;
}
.front.responsive-layout-mobile #zone-custom2-wrapper {
	padding-top: 0;
	background-color: #939391;
	border-bottom: 0;
}
.front #region-custom-2.grid-12 {
	margin: ;
}

/*---------------------------------------

 IMPORTANT - Default Settings - for 
 expansion of 100% width of container 
 to override js-injected inline widths 
 
---------------------------------------*/

.front #block-views-banner-mobile-featured,
.front #views_slideshow_cycle_teaser_section_banner-mobile_featured {
	width: 100%;
}
.front #views_slideshow_cycle_main_banner-feature,
.front #views_slideshow_cycle_main_banner-mobile_featured {
    width: 100%;
    position: relative;
}
.front .views-slideshow-cycle-main-frame-row {
    width: 100%;
}
.front .views-slideshow-cycle-main-frame-row .views-field img {
    width: 100%;
    height: auto !important;
}
.front .views-slideshow-cycle-main-frame-row .views-field img:hover {
	opacity: 1;
}

/*---------------------------------------

 Banner Content
 
----------------------------------------*/

/*-------------------
 wrapper 
-------------------*/
#block-views-banner-mobile-featured {
	margin-bottom: 0;
	padding-bottom: 0px;
	border-bottom: 0;
}

/*------------------
 images 
------------------*/
.front #block-views-banner-mobile-featured .views-field-field-images-1 {
	margin-bottom: 10px;
}

/*-------------------
 title 
--------------------*/
.front #block-views-banner-mobile-featured .views-field-title {
	margin-bottom: 10px;
}

/*-------------------
 body text 
-------------------*/
.front #views_slideshow_cycle_main_banner-feature .views-field-body {
	color: #999;
}

/*--------------------
 more link 
--------------------*/
.front #block-views-banner-mobile-featured .views-field-field-links-1 a {
	display: block;
	padding: 6px 10px;
	text-decoration: none;
	background-color: #444;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.front #block-views-banner-mobile-featured .views-field-field-links-1 a:hover {
	background-color: darkorange;
}
.front #block-views-banner-mobile-featured .views-field-field-links-1 a:after {
	content: "\33";
	font-family: IcoMoonArrows;
	font-size: 17px;
	line-height: 17px;
	margin-left: 10px;
	vertical-align: middle;
}

/*--------------------
 slideshow controls 
----------------------*/
.front .views-slideshow-controls-bottom {
	margin-top: 10px;
}
.front .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
	background-color: rgba(255,255,255,0.5);
	-webkit-border-radius: 20px;
	border-radius: 20px;
	cursor: pointer;
	display: inline-block;
	float: left;
	height: 40px;
	margin-right: 15px;
	width: 40px;
}
.front .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active {
	background-color: #000;
}
.front .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-content-counter {
	font-size: 0px;
}


/*--------------------------------------------------------
----------------------------------------------------------

 EVENTS - HOME PAGE ONLY - CUSTOM ZONE 3
 
----------------------------------------------------------
---------------------------------------------------------*/

.front .block-events-upcoming .titles-container h3 {
	margin-bottom: 0px;
	line-height: 1;
}


/*--------------------------------------------------------
----------------------------------------------------------

 PRODUCT SECTION - CUSTOM ZONE 4
 
----------------------------------------------------------
---------------------------------------------------------*/


.front #zone-custom4-wrapper {
	background: #d7d7d7 url(../../images/bg-repeating-diag-lines-white.png) repeat scroll left top;
	overflow: hidden;
	padding: 3em 0;
}

/* override module defaults */
.front .jcarousel-skin-updates_carousel .jcarousel-container-horizontal {
	height: auto;
	margin: auto;
	padding: 1.5em 0;
	width: auto;
}
.front .jcarousel-skin-updates_carousel .jcarousel-clip-horizontal {
	width: auto;
	overflow: visible;
}

/* Carousel Item */
.front .jcarousel-skin-updates_carousel .jcarousel-item {
	background-color: #fff;
	height: 250px;
	width: 250px;
	overflow: hidden;
	padding: 0;
}

/*----------------------------------

 Carousel Navigation 
 
----------------------------------*/

.front .jcarousel-skin-updates_carousel .jcarousel-next-horizontal {
	right: 0;
}
.front .jcarousel-skin-updates_carousel .jcarousel-next,
.front .jcarousel-skin-updates_carousel .jcarousel-prev {
	position: absolute;
	top: 38%;	
	background: none;
	display: block;
	height: 0;
	overflow: hidden;
	padding: 25px;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	border-radius: 50%;
}
.front .jcarousel-skin-updates_carousel .jcarousel-next:before,
.front .jcarousel-skin-updates_carousel .jcarousel-prev:before {
	display: block;
	left: 7px;
	top: 9px;
	position: absolute;
	content: "\32";
	font-family: IcoMoonArrows;
	font-size: 2em;
}
.front .jcarousel-skin-updates_carousel .jcarousel-next:before {
	content: "\33";
	left: 11px;
}
.front .jcarousel-skin-updates_carousel .jcarousel-next:hover,
.front .jcarousel-skin-updates_carousel .jcarousel-prev:hover {
	background-color: #ee4949;
}

/* price */
.front .jcarousel-item .field-commerce-price {
	background-color: rgba(0,0,0,0.7);
	bottom: 1px;
	color: #FFFFFF;
	line-height: 100%;
	margin: 0;
	padding: 10px;
	position: absolute;
	font-size: 20px;
}

/* product link */
.front .jcarousel-item .homepage-updates-link {
	display: block;
	height: 0;
	padding-top: 290px;
	overflow: hidden;
}

/* hides button when not clickable */
.front .jcarousel-next-disabled,
.front .jcarousel-prev-disabled {display: none !important}




/*--------------------------------------------------------
----------------------------------------------------------

 COMMUNITY BLOCK - HOME PAGE ONLY - CUSTOM ZONE 5
 
----------------------------------------------------------
---------------------------------------------------------*/

.front .node-post {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 4px double #aaa;
}
